{
    "format_version": "1.20.50",
    "minecraft:item": {
        "description": {
            "identifier": "rc:schematic",
            "menu_category": {
                "category": "items",
                "group": "itemGroup.name.blaze",
                "is_hidden_in_commands": false
            }
        },
        "components": {
            "minecraft:icon": {
                "texture": "schematic"
            },
            "minecraft:max_stack_size": 1,
            "minecraft:display_name": {
                "value": "Schematic"
            }
        }
    }
}